<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Lygaeoidea</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Lygaeoidea"/>
<meta name="wx_page_id" content="1747777"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Lygaeoidea" id="wxsec1"><h1 class="pagetitle" id="wx1">Lygaeoidea</h1>

<wx:template id="wx_t1" pagename="Template:Tassobox" page_id="253738"/>
<div class="rad" style="float:right; padding:5px; border:solid 1px #cccccc; margin: 0 0 0.5em 1em; background:#ffffff;" id="wx2">
<table style="border-collapse:collapse; text-align:center;" border="0" cellpadding="0" id="wx3">
<tr style="background: pink; padding-left:20px" id="wx4">
<td id="wx5">
<p id="wx6">Come leggere il tassobox</p>

<p id="wx7">rect 0 0 50 50 <a href="/wit/Progetto:Forme_di_vita/Come_leggere_il_tassobox" class="new" title="Progetto:Forme di vita/Come leggere il tassobox" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Come_leggere_il_tassobox" id="wx8">Progetto:Forme di vita/Come leggere il tassobox</a> desc none&lt;/imagemap&gt;<b id="wx9">Lygaeoidea</b></p>
</td>
</tr>

<tr id="wx10">
<td id="wx11"><a href="/wit/Immagine:Lygaeus_pandurus.JPG" title="" wx:linktype="image" wx:pagename="Immagine:Lygaeus_pandurus.JPG" id="wx12"><img src="/wit/Immagine:Lygaeus_pandurus.JPG" alt="" width="250" id="wx13"/></a> <br id="wx14"/>
<small id="wx15"><i id="wx16"><a href="/wit/Lygaeus_pandurus" class="new" title="Lygaeus pandurus" wx:linktype="unknown" wx:pagename="Lygaeus_pandurus" id="wx17">Lygaeus pandurus</a></i></small> </td>
</tr>

<tr style="background: pink;" id="wx18">
<td id="wx19"><b id="wx20"><a href="/wit/Classificazione_scientifica" title="Classificazione scientifica" wx:linktype="known" wx:pagename="Classificazione_scientifica" wx:page_id="89024" id="wx21">Classificazione scientifica</a></b> </td>
</tr>

<tr id="wx22">
<td id="wx23">
<table style="margin:0 auto; text-align:left; background:white;" cellpadding="2" id="wx24">
<tr valign="top" id="wx25">
<td id="wx26"><a href="/wit/Regno_%28biologia%29" title="Regno (biologia)" wx:linktype="known" wx:pagename="Regno_(biologia)" wx:page_id="3717" id="wx27">Regno</a>
<p id="wx28">:</p>
</td>
<td id="wx29"><a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx30">Animalia</a> </td>
</tr>

<tr valign="top" id="wx31">
<td id="wx32"><a href="/wit/Sottoregno" title="Sottoregno" wx:linktype="known" wx:pagename="Sottoregno" wx:page_id="313910" id="wx33">Sottoregno</a>
<p id="wx34">:</p>
</td>
<td id="wx35"><a href="/wit/Eumetazoa" title="Eumetazoa" wx:linktype="known" wx:pagename="Eumetazoa" wx:page_id="303138" id="wx36">Eumetazoa</a> <a href="/wit/Bilateria" title="Bilateria" wx:linktype="known" wx:pagename="Bilateria" wx:page_id="303389" id="wx37">Bilateria</a> </td>
</tr>

<tr valign="top" id="wx38">
<td id="wx39"><a href="/wit/Phylum" title="Phylum" wx:linktype="known" wx:pagename="Phylum" wx:page_id="3412" id="wx40">Phylum</a>
<p id="wx41">:</p>
</td>
<td id="wx42"><a href="/wit/Arthropoda" title="Arthropoda" wx:linktype="known" wx:pagename="Arthropoda" wx:page_id="394" id="wx43">Arthropoda</a> </td>
</tr>

<tr valign="top" id="wx44">
<td id="wx45"><a href="/wit/Subphylum" title="Subphylum" wx:linktype="known" wx:pagename="Subphylum" wx:page_id="274207" id="wx46">Subphylum</a>
<p id="wx47">:</p>
</td>
<td id="wx48"><a href="/wit/Hexapoda" title="Hexapoda" wx:linktype="known" wx:pagename="Hexapoda" wx:page_id="468749" id="wx49">Hexapoda</a> </td>
</tr>

<tr valign="top" id="wx50">
<td id="wx51"><a href="/wit/Classe_%28tassonomia%29" title="Classe (tassonomia)" wx:linktype="known" wx:pagename="Classe_(tassonomia)" wx:page_id="908" id="wx52">Classe</a>
<p id="wx53">:</p>
</td>
<td id="wx54"><a href="/wit/Insecta" title="Insecta" wx:linktype="known" wx:pagename="Insecta" wx:page_id="1504432" id="wx55">Insecta</a> </td>
</tr>

<tr valign="top" id="wx56">
<td id="wx57"><a href="/wit/Sottoclasse_%28biologia%29" title="Sottoclasse (biologia)" wx:linktype="known" wx:pagename="Sottoclasse_(biologia)" wx:page_id="296682" id="wx58">Sottoclasse</a>
<p id="wx59">:</p>
</td>
<td id="wx60"><a href="/wit/Pterygota" title="Pterygota" wx:linktype="known" wx:pagename="Pterygota" wx:page_id="415306" id="wx61">Pterygota</a> </td>
</tr>

<tr valign="top" id="wx62">
<td id="wx63"><a href="/wit/Coorte_%28tassonomia%29" title="Coorte (tassonomia)" wx:linktype="known" wx:pagename="Coorte_(tassonomia)" wx:page_id="1096190" id="wx64">Coorte</a>
<p id="wx65">:</p>
</td>
<td id="wx66"><a href="/wit/Exopterygota" title="Exopterygota" wx:linktype="known" wx:pagename="Exopterygota" wx:page_id="494417" id="wx67">Exopterygota</a> </td>
</tr>

<tr valign="top" id="wx68">
<td id="wx69"><a href="/wit/Coorte_%28tassonomia%29" title="Coorte (tassonomia)" wx:linktype="known" wx:pagename="Coorte_(tassonomia)" wx:page_id="1096190" id="wx70">Subcoorte</a>
<p id="wx71">:</p>
</td>
<td id="wx72"><a href="/wit/Neoptera" title="Neoptera" wx:linktype="known" wx:pagename="Neoptera" wx:page_id="1516022" id="wx73">Neoptera</a> </td>
</tr>

<tr valign="top" id="wx74">
<td id="wx75"><a href="/wit/Superordine" title="Superordine" wx:linktype="known" wx:pagename="Superordine" wx:page_id="291304" id="wx76">Superordine</a>
<p id="wx77">:</p>
</td>
<td id="wx78"><a href="/wit/Paraneoptera" title="Paraneoptera" wx:linktype="known" wx:pagename="Paraneoptera" wx:page_id="1516431" id="wx79">Paraneoptera</a> </td>
</tr>

<tr valign="top" id="wx80">
<td id="wx81"><a href="/wit/Sezione_%28tassonomia%29" title="Sezione (tassonomia)" wx:linktype="known" wx:pagename="Sezione_(tassonomia)" wx:page_id="968487" id="wx82">Sezione</a>
<p id="wx83">:</p>
</td>
<td id="wx84"><a href="/wit/Rhynchotoidea" title="Rhynchotoidea" wx:linktype="known" wx:pagename="Rhynchotoidea" wx:page_id="1517244" id="wx85">Rhynchotoidea</a> </td>
</tr>

<tr valign="top" id="wx86">
<td id="wx87"><a href="/wit/Ordine_%28tassonomia%29" title="Ordine (tassonomia)" wx:linktype="known" wx:pagename="Ordine_(tassonomia)" wx:page_id="3117" id="wx88">Ordine</a>
<p id="wx89">:</p>
</td>
<td id="wx90"><a href="/wit/Rhynchota" title="Rhynchota" wx:linktype="known" wx:pagename="Rhynchota" wx:page_id="1577838" id="wx91">Rhynchota</a> </td>
</tr>

<tr valign="top" id="wx92">
<td id="wx93"><a href="/wit/Sottordine" title="Sottordine" wx:linktype="known" wx:pagename="Sottordine" wx:page_id="721639" id="wx94">Sottordine</a>
<p id="wx95">:</p>
</td>
<td id="wx96"><a href="/wit/Heteroptera" title="Heteroptera" wx:linktype="known" wx:pagename="Heteroptera" wx:page_id="760032" id="wx97">Heteroptera</a> </td>
</tr>

<tr valign="top" id="wx98">
<td id="wx99"><a href="/wit/Infraordine" title="Infraordine" wx:linktype="known" wx:pagename="Infraordine" wx:page_id="507238" id="wx100">Infraordine</a>
<p id="wx101">:</p>
</td>
<td id="wx102"><a href="/wit/Pentatomomorpha" title="Pentatomomorpha" wx:linktype="known" wx:pagename="Pentatomomorpha" wx:page_id="1655840" id="wx103">Pentatomomorpha</a> </td>
</tr>

<tr valign="top" id="wx104">
<td id="wx105"><a href="/wit/Superfamiglia_%28tassonomia%29" title="Superfamiglia (tassonomia)" wx:linktype="known" wx:pagename="Superfamiglia_(tassonomia)" wx:page_id="438162" id="wx106">Superfamiglia</a>
<p id="wx107">:</p>
</td>
<td id="wx108"><b id="wx109">Lygaeoidea</b> </td>
</tr>
</table>
</td>
</tr>

<tr style="background:pink" id="wx110">
<td id="wx111"><b id="wx112"><a href="/wit/Famiglia_%28tassonomia%29" title="Famiglia (tassonomia)" wx:linktype="known" wx:pagename="Famiglia_(tassonomia)" wx:page_id="1836" id="wx113">Famiglie</a></b> </td>
</tr>

<tr id="wx114">
<td align="left" id="wx115">
<ul id="wx116">
<li id="wx117"><a href="#Sistematica" title="" wx:linktype="fragment" wx:fragment="Sistematica" id="wx118">Vedi testo</a></li>
</ul>
</td>
</tr>

<tr class="noprint" style="font-size:85%; text-align:center; padding: .8em 0em .8em 0em" id="wx119">
<td style="background:pink" id="wx120"><small id="wx121">Partecipa al <b id="wx122"><a href="/wit/Progetto:Forme_di_vita" class="new" title="Progetto:Forme di vita" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita" id="wx123">Progetto:Forme di vita</a></b></small> </td>
</tr>

<tr id="wx124">
<td style="border: 0" id="wx125"/>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx126"><b id="wx127">Lygaeoidea</b> è una vasta superfamiglia di <a href="/wit/Insecta" title="Insecta" wx:linktype="known" wx:pagename="Insecta" wx:page_id="1504432" id="wx128">insetti</a> <a href="/wit/Pentatomomorpha" title="Pentatomomorpha" wx:linktype="known" wx:pagename="Pentatomomorpha" wx:page_id="1655840" id="wx129">Pentatomomorfi</a> (<a href="/wit/Ordine_%28tassonomia%29" title="Ordine (tassonomia)" wx:linktype="known" wx:pagename="Ordine_(tassonomia)" wx:page_id="3117" id="wx130">ordine</a> <a href="/wit/Rhynchota" title="Rhynchota" wx:linktype="known" wx:pagename="Rhynchota" wx:page_id="1577838" id="wx131">Rhynchota</a>, sottordine <a href="/wit/Heteroptera" title="Heteroptera" wx:linktype="known" wx:pagename="Heteroptera" wx:page_id="760032" id="wx132">Heteroptera</a>).</p>

<div id="wx_toc"/>

<a id="Descrizione" name="Descrizione"/>
<wx:section level="2" title="Descrizione" id="wxsec2"><h2 id="wx133">Descrizione</h2>

<p id="wx134">Si tratta di un raggruppamento eterogeneo, comprendente insetti di piccole o medie dimensioni, morfologicamente vicini ai <a href="/wit/Coreoidea" title="Coreoidea" wx:linktype="known" wx:pagename="Coreoidea" wx:page_id="1744136" id="wx135">Coreoidea</a> e ai <a href="/wit/Pyrrhocoroidea" title="Pyrrhocoroidea" wx:linktype="known" wx:pagename="Pyrrhocoroidea" wx:page_id="1782213" id="wx136">Pyrrhocoroidea</a>- Sono generalmente alati, <a href="/wit/Capo_degli_insetti" title="Capo degli insetti" wx:linktype="known" wx:pagename="Capo_degli_insetti" wx:page_id="1510390" id="wx137">capo</a> provvisto o meno di <a href="/wit/Ocelli" title="Ocelli" wx:linktype="known" wx:pagename="Ocelli" wx:page_id="1679838" id="wx138">ocelli</a>, <a href="/wit/Antenna_degli_insetti" title="Antenna degli insetti" wx:linktype="known" wx:pagename="Antenna_degli_insetti" wx:page_id="1515129" id="wx139">antenne</a>.</p>

<p id="wx140">Le <a href="/wit/Glossario_entomologico#emielitre" title="Glossario entomologico" wx:linktype="known" wx:pagename="Glossario_entomologico" wx:page_id="735044" wx:fragment="emielitre" id="wx141">emielitre</a> hanno una venatura ridotta, le <a href="/wit/Zampa_degli_insetti" title="Zampa degli insetti" wx:linktype="known" wx:pagename="Zampa_degli_insetti" wx:page_id="1531777" id="wx142">zampe</a> hanno tarsi di tre articoli e le anteriori presentano i femori ingrossati.</p>

<a id="Sistematica" name="Sistematica"/>
</wx:section><wx:section level="2" title="Sistematica" id="wxsec3"><h2 id="wx143">Sistematica</h2>

<p id="wx144">La superfamiglia comprende oltre 3200 <a href="/wit/Specie" title="Specie" wx:linktype="known" wx:pagename="Specie" wx:page_id="3957" id="wx145">specie</a>. Piuttosto controverso è l'inquadramento sistematico e, in particolare, la suddivisione interna, perciò questo raggruppamento sistematico ha subito molteplici revisioni e a tutt'oggi esistono ancora interpretazioni tassonomiche differenti <sup id="_ref-aus_0" class="reference"><a href="#_note-aus" title="" wx:fragment="_note-aus" wx:linktype="note" id="wx146"/></sup>.</p>

<p id="wx147">Le interpretazioni attualmente più accreditate si sono definite negli <a href="/wit/Anni_1990" title="Anni 1990" wx:linktype="known" wx:pagename="Anni_1990" wx:page_id="41" id="wx148">anni novanta</a> con il contributo di diversi studiosi, in particolare <small id="wx149">SCHAEFER</small> (1993) ed <small id="wx150">HENRY</small> (1997). Nel complesso, l'orientamento è stato quello di scorporare dall'originaria famiglia dei <a href="/wit/Lygaeidae" title="Lygaeidae" wx:linktype="known" wx:pagename="Lygaeidae" wx:page_id="1798222" id="wx151">Lygaeidae</a>, la più numerosa e rappresentativa, più sottofamiglie, elevandole al rango di famiglie, di distinguere tassonomicamente i Lygaeoidea dai <a href="/wit/Coreoidea" title="Coreoidea" wx:linktype="known" wx:pagename="Coreoidea" wx:page_id="1744136" id="wx152">Coreoidea</a> e dai <a href="/wit/Pyrrhocoroidea" title="Pyrrhocoroidea" wx:linktype="known" wx:pagename="Pyrrhocoroidea" wx:page_id="1782213" id="wx153">Pyrrhocoroidea</a> e, infine, di separare dai Ligeidi la sottofamiglia Henicocorinae, integrandola nella superfamiglia degli Idiostoloidea.</p>

<p id="wx154">Secondo questo inquadramento sistematico, basato fondamentalmente sulle ricerche filogenetiche di <small id="wx155">HENRY</small> e la sua conseguente revisione sistematica, la superfamiglia dei Lygaeoidea si suddivide in 15 famiglie:</p>

<ul id="wx156">
<li id="wx157"><a href="/wit/Artheneidae" title="Artheneidae" wx:linktype="known" wx:pagename="Artheneidae" wx:page_id="1790678" id="wx158">Artheneidae</a>
<p id="wx159">. Comprende 20 specie ripartite in otto generi e si suddivide in quattro sottofamiglie <sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx160"/></sup>:</p>
</li>
</ul>

<dl id="wx161">
<dd id="wx162">
<ul id="wx163">
<li id="wx164"><a href="/wit/Artheneinae" class="new" title="Artheneinae" wx:linktype="unknown" wx:pagename="Artheneinae" id="wx165">Artheneinae</a></li>

<li id="wx166"><a href="/wit/Dilompinae" class="new" title="Dilompinae" wx:linktype="unknown" wx:pagename="Dilompinae" id="wx167">Dilompinae</a></li>

<li id="wx168"><a href="/wit/Nothochrominae" class="new" title="Nothochrominae" wx:linktype="unknown" wx:pagename="Nothochrominae" id="wx169">Nothochrominae</a></li>

<li id="wx170"><a href="/wit/Polychisminae" class="new" title="Polychisminae" wx:linktype="unknown" wx:pagename="Polychisminae" id="wx171">Polychisminae</a></li>
</ul>
</dd>
</dl>

<ul id="wx172">
<li id="wx173"><a href="/wit/Berytidae" title="Berytidae" wx:linktype="known" wx:pagename="Berytidae" wx:page_id="1790896" id="wx174">Berytidae</a>
<p id="wx175">. Comprende 172 specie ripartite in 36 generi e si suddivide in tre sottofamiglie <sup id="_ref-1" class="reference"><a href="#_note-1" title="" wx:fragment="_note-1" wx:linktype="note" id="wx176"/></sup>:</p>
</li>
</ul>

<dl id="wx177">
<dd id="wx178">
<ul id="wx179">
<li id="wx180"><a href="/wit/Berytinae" class="new" title="Berytinae" wx:linktype="unknown" wx:pagename="Berytinae" id="wx181">Berytinae</a></li>

<li id="wx182"><a href="/wit/Gampsocorinae" class="new" title="Gampsocorinae" wx:linktype="unknown" wx:pagename="Gampsocorinae" id="wx183">Gampsocorinae</a></li>

<li id="wx184"><a href="/wit/Metacanthinae" class="new" title="Metacanthinae" wx:linktype="unknown" wx:pagename="Metacanthinae" id="wx185">Metacanthinae</a></li>
</ul>
</dd>
</dl>

<ul id="wx186">
<li id="wx187"><a href="/wit/Blissidae" title="Blissidae" wx:linktype="known" wx:pagename="Blissidae" wx:page_id="1791106" id="wx188">Blissidae</a>
<p id="wx189">. Comprende 435 specie ripartite in 50 generi e si suddivide in due sottofamiglie <sup id="_ref-2" class="reference"><a href="#_note-2" title="" wx:fragment="_note-2" wx:linktype="note" id="wx190"/></sup>:</p>
</li>
</ul>

<dl id="wx191">
<dd id="wx192">
<ul id="wx193">
<li id="wx194"><a href="/wit/Blissinae" class="new" title="Blissinae" wx:linktype="unknown" wx:pagename="Blissinae" id="wx195">Blissinae</a></li>

<li id="wx196"><a href="/wit/Slaterellinae" class="new" title="Slaterellinae" wx:linktype="unknown" wx:pagename="Slaterellinae" id="wx197">Slaterellinae</a></li>
</ul>
</dd>
</dl>

<ul id="wx198">
<li id="wx199"><a href="/wit/Colobathristidae" title="Colobathristidae" wx:linktype="known" wx:pagename="Colobathristidae" wx:page_id="1796071" id="wx200">Colobathristidae</a>
<p id="wx201">. Comprende 83 specie ripartite in 23 generi e si suddivide in due sottofamiglie <sup id="_ref-3" class="reference"><a href="#_note-3" title="" wx:fragment="_note-3" wx:linktype="note" id="wx202"/></sup>:</p>
</li>
</ul>

<dl id="wx203">
<dd id="wx204">
<ul id="wx205">
<li id="wx206"><a href="/wit/Colobathristinae" class="new" title="Colobathristinae" wx:linktype="unknown" wx:pagename="Colobathristinae" id="wx207">Colobathristinae</a></li>

<li id="wx208"><a href="/wit/Dayakiellinae" class="new" title="Dayakiellinae" wx:linktype="unknown" wx:pagename="Dayakiellinae" id="wx209">Dayakiellinae</a></li>
</ul>
</dd>
</dl>

<ul id="wx210">
<li id="wx211"><a href="/wit/Cryptorhamphidae" title="Cryptorhamphidae" wx:linktype="known" wx:pagename="Cryptorhamphidae" wx:page_id="1796154" id="wx212">Cryptorhamphidae</a>
<p id="wx213">. Endemica dell'<a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx214">Australia</a> e della <a href="/wit/Melanesia" title="Melanesia" wx:linktype="known" wx:pagename="Melanesia" wx:page_id="97910" id="wx215">Melanesia</a>, comprende due sole specie ripartite in due generi <sup id="_ref-4" class="reference"><a href="#_note-4" title="" wx:fragment="_note-4" wx:linktype="note" id="wx216"/></sup>.</p>
</li>
</ul>

<ul id="wx217">
<li id="wx218"><a href="/wit/Cymidae" title="Cymidae" wx:linktype="known" wx:pagename="Cymidae" wx:page_id="1796254" id="wx219">Cymidae</a>
<p id="wx220">. Comprende 54 specie ripartite in 9 generi e si suddivide in due sottofamiglie <sup id="_ref-5" class="reference"><a href="#_note-5" title="" wx:fragment="_note-5" wx:linktype="note" id="wx221"/></sup>:</p>
</li>
</ul>

<dl id="wx222">
<dd id="wx223">
<ul id="wx224">
<li id="wx225"><a href="/wit/Cyminae" class="new" title="Cyminae" wx:linktype="unknown" wx:pagename="Cyminae" id="wx226">Cyminae</a></li>

<li id="wx227"><a href="/wit/Ontiscinae" class="new" title="Ontiscinae" wx:linktype="unknown" wx:pagename="Ontiscinae" id="wx228">Ontiscinae</a></li>
</ul>
</dd>
</dl>

<ul id="wx229">
<li id="wx230"><a href="/wit/Geocoridae" title="Geocoridae" wx:linktype="known" wx:pagename="Geocoridae" wx:page_id="1796675" id="wx231">Geocoridae</a>
<p id="wx232">. Comprende 275 specie ripartite in 25 generi e si suddivide in quattro sottofamiglie <sup id="_ref-6" class="reference"><a href="#_note-6" title="" wx:fragment="_note-6" wx:linktype="note" id="wx233"/></sup>:</p>
</li>
</ul>

<dl id="wx234">
<dd id="wx235">
<ul id="wx236">
<li id="wx237"><a href="/wit/Bledionotinae" class="new" title="Bledionotinae" wx:linktype="unknown" wx:pagename="Bledionotinae" id="wx238">Bledionotinae</a></li>

<li id="wx239"><a href="/wit/Geocorinae" class="new" title="Geocorinae" wx:linktype="unknown" wx:pagename="Geocorinae" id="wx240">Geocorinae</a></li>

<li id="wx241"><a href="/wit/Henestarinae" class="new" title="Henestarinae" wx:linktype="unknown" wx:pagename="Henestarinae" id="wx242">Henestarinae</a></li>

<li id="wx243"><a href="/wit/Pamphatinae" class="new" title="Pamphatinae" wx:linktype="unknown" wx:pagename="Pamphatinae" id="wx244">Pamphatinae</a></li>
</ul>
</dd>
</dl>

<ul id="wx245">
<li id="wx246"><a href="/wit/Heterogastridae" title="Heterogastridae" wx:linktype="known" wx:pagename="Heterogastridae" wx:page_id="1797985" id="wx247">Heterogastridae</a>
<p id="wx248">. Comprende 97 specie ripartite in 23 generi <sup id="_ref-7" class="reference"><a href="#_note-7" title="" wx:fragment="_note-7" wx:linktype="note" id="wx249"/></sup>.</p>
</li>
</ul>

<ul id="wx250">
<li id="wx251"><a href="/wit/Lygaeidae" title="Lygaeidae" wx:linktype="known" wx:pagename="Lygaeidae" wx:page_id="1798222" id="wx252">Lygaeidae</a>
<p id="wx253">. Comprende 972 specie ripartite in 101 generi e si suddivide in tre sottofamiglie <sup id="_ref-8" class="reference"><a href="#_note-8" title="" wx:fragment="_note-8" wx:linktype="note" id="wx254"/></sup>:</p>
</li>
</ul>

<dl id="wx255">
<dd id="wx256">
<ul id="wx257">
<li id="wx258"><a href="/wit/Ischnorhynchinae" class="new" title="Ischnorhynchinae" wx:linktype="unknown" wx:pagename="Ischnorhynchinae" id="wx259">Ischnorhynchinae</a></li>

<li id="wx260"><a href="/wit/Lygaeinae" class="new" title="Lygaeinae" wx:linktype="unknown" wx:pagename="Lygaeinae" id="wx261">Lygaeinae</a></li>

<li id="wx262"><a href="/wit/Orsillinae" class="new" title="Orsillinae" wx:linktype="unknown" wx:pagename="Orsillinae" id="wx263">Orsillinae</a></li>
</ul>
</dd>
</dl>

<ul id="wx264">
<li id="wx265"><a href="/wit/Malcidae" title="Malcidae" wx:linktype="known" wx:pagename="Malcidae" wx:page_id="1799713" id="wx266">Malcidae</a>
<p id="wx267">. Comprende 22 specie ripartite fra due generi e si suddivide in due sottofamiglie <sup id="_ref-9" class="reference"><a href="#_note-9" title="" wx:fragment="_note-9" wx:linktype="note" id="wx268"/></sup><sup id="_ref-10" class="reference"><a href="#_note-10" title="" wx:fragment="_note-10" wx:linktype="note" id="wx269"/></sup><sup id="_ref-11" class="reference"><a href="#_note-11" title="" wx:fragment="_note-11" wx:linktype="note" id="wx270"/></sup>:</p>
</li>
</ul>

<dl id="wx271">
<dd id="wx272">
<ul id="wx273">
<li id="wx274"><a href="/wit/Chauliopinae" class="new" title="Chauliopinae" wx:linktype="unknown" wx:pagename="Chauliopinae" id="wx275">Chauliopinae</a></li>

<li id="wx276"><a href="/wit/Malcinae" class="new" title="Malcinae" wx:linktype="unknown" wx:pagename="Malcinae" id="wx277">Malcinae</a></li>
</ul>
</dd>
</dl>

<ul id="wx278">
<li id="wx279"><a href="/wit/Ninidae" title="Ninidae" wx:linktype="known" wx:pagename="Ninidae" wx:page_id="1799780" id="wx280">Ninidae</a>
<p id="wx281">. Comprende 13 specie ripartite in 5 generi <sup id="_ref-12" class="reference"><a href="#_note-12" title="" wx:fragment="_note-12" wx:linktype="note" id="wx282"/></sup>.</p>
</li>
</ul>

<ul id="wx283">
<li id="wx284"><a href="/wit/Oxycarenidae" title="Oxycarenidae" wx:linktype="known" wx:pagename="Oxycarenidae" wx:page_id="1799842" id="wx285">Oxycarenidae</a>
<p id="wx286">. Comprende 147 specie ripartite in 23 generi e si suddivide in due sottofamiglie <sup id="_ref-13" class="reference"><a href="#_note-13" title="" wx:fragment="_note-13" wx:linktype="note" id="wx287"/></sup>.</p>
</li>
</ul>

<ul id="wx288">
<li id="wx289"><a href="/wit/Pachygronthidae" title="Pachygronthidae" wx:linktype="known" wx:pagename="Pachygronthidae" wx:page_id="1800117" id="wx290">Pachygronthidae</a>
<p id="wx291">. Comprende 78 specie ripartite in 13 generi e si suddivide in due sottofamiglie <sup id="_ref-14" class="reference"><a href="#_note-14" title="" wx:fragment="_note-14" wx:linktype="note" id="wx292"/></sup>:</p>
</li>
</ul>

<dl id="wx293">
<dd id="wx294">
<ul id="wx295">
<li id="wx296"><a href="/wit/Pachygronthinae" class="new" title="Pachygronthinae" wx:linktype="unknown" wx:pagename="Pachygronthinae" id="wx297">Pachygronthinae</a></li>

<li id="wx298"><a href="/wit/Teracrinae" class="new" title="Teracrinae" wx:linktype="unknown" wx:pagename="Teracrinae" id="wx299">Teracrinae</a></li>
</ul>
</dd>
</dl>

<ul id="wx300">
<li id="wx301"><a href="/wit/Piesmatidae" title="Piesmatidae" wx:linktype="known" wx:pagename="Piesmatidae" wx:page_id="1801252" id="wx302">Piesmatidae</a>
<p id="wx303">. Comprende 44 specie ripartite in 6 generi e si suddivide in due sottofamiglie <sup id="_ref-15" class="reference"><a href="#_note-15" title="" wx:fragment="_note-15" wx:linktype="note" id="wx304"/></sup>:</p>
</li>
</ul>

<dl id="wx305">
<dd id="wx306">
<ul id="wx307">
<li id="wx308"><a href="/wit/Piesmatinae" class="new" title="Piesmatinae" wx:linktype="unknown" wx:pagename="Piesmatinae" id="wx309">Piesmatinae</a></li>

<li id="wx310"><a href="/wit/Psamminae" class="new" title="Psamminae" wx:linktype="unknown" wx:pagename="Psamminae" id="wx311">Psamminae</a></li>
</ul>
</dd>
</dl>

<ul id="wx312">
<li id="wx313"><a href="/wit/Rhyparochromidae" title="Rhyparochromidae" wx:linktype="known" wx:pagename="Rhyparochromidae" wx:page_id="1801633" id="wx314">Rhyparochromidae</a>
<p id="wx315">. Comprende 1824 specie ripartite in 368 generi e si suddivide in due sottofamiglie <sup id="_ref-16" class="reference"><a href="#_note-16" title="" wx:fragment="_note-16" wx:linktype="note" id="wx316"/></sup>:</p>
</li>
</ul>

<dl id="wx317">
<dd id="wx318">
<ul id="wx319">
<li id="wx320"><a href="/wit/Plinthisinae" class="new" title="Plinthisinae" wx:linktype="unknown" wx:pagename="Plinthisinae" id="wx321">Plinthisinae</a></li>

<li id="wx322"><a href="/wit/Rhyparochrominae" class="new" title="Rhyparochrominae" wx:linktype="unknown" wx:pagename="Rhyparochrominae" id="wx323">Rhyparochrominae</a></li>
</ul>
</dd>
</dl>

<p id="wx324">Altre fonti applicano a tutt'oggi uno schema tassonomico che fondamentalmente fa capo all'interpretazione di <small id="wx325">ŠTYS</small> e si differenzia dal precedente nei seguenti aspetti <sup id="_ref-aus_1" class="reference"><a href="#_note-aus" title="" wx:fragment="_note-aus" wx:linktype="note" id="wx326"/></sup><sup id="_ref-17" class="reference"><a href="#_note-17" title="" wx:fragment="_note-17" wx:linktype="note" id="wx327"/></sup>:</p>

<ul id="wx328">
<li id="wx329">
<p id="wx330">Diverse famiglie sono incluse nei <a href="/wit/Lygaeidae" title="Lygaeidae" wx:linktype="known" wx:pagename="Lygaeidae" wx:page_id="1798222" id="wx331">Lygaeidae</a> al rango di sottofamiglia. L'inclusione riguarda le famiglie Artheneidae (=Artheneinae), Blissidae (=Blissinae), Colobathristidae (=Colobathristinae), Cryptorhamphidae (considerata come tribù delle Cyminae o sottofamiglia dei Lygaeidae secondo l'autore), Cymidae (=Cyminae), Geocoridae (=Geocorinae), Heterogastridae (=Heterogastrinae), Ninidae (=Ninini, tribù compresa in Cyminae), Oxycaredidae (=Oxycareninae), Pachygronthidae (=Pachygronthinae) e Rhyparochromidae (=Rhyparochrominae).</p>
</li>

<li id="wx332">
<p id="wx333">Alcune sottofamiglie dei Geocoridae sono incluse nella famiglia dei Lygaeidae, con lo stesso rango di sottofamiglia (Henestarinae, Bledionotinae)</p>
</li>

<li id="wx334">
<p id="wx335">La famiglia Piesmatidae è inclusa in una superfamiglia distinta (Piesmatoidea).</p>
</li>

<li id="wx336">
<p id="wx337">Nella superfamiglia Lygaeoidea viene compresa anche la superfamiglia Pyrrhocoroidea al rango di famiglia.</p>
</li>
</ul>

<a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec4"><h2 id="wx338">Note</h2>

<wx:template id="wx_t2" pagename="Template:References" page_id="673323"/>
<div class="references-small" style="-moz-column-count:2; -webkit-column-count:2; column-count:2;" id="wx339">
<ol class="references" id="wx340">
<li id="_note-aus"><b id="wx341">^</b> <sup id="wx342"><i id="wx343"><a href="#_ref-aus_0" title="" wx:fragment="_ref-aus_0" wx:linktype="noteref" id="wx344">a</a></i></sup>
<p id="wx345"> <sup id="wx346"><i id="wx347"><a href="#_ref-aus_1" title="" wx:fragment="_ref-aus_1" wx:linktype="noteref" id="wx348">b</a></i></sup> Australian Faunal Directory. <i id="wx349"><a href="#Bibliografia" title="" wx:linktype="fragment" wx:fragment="Bibliografia" id="wx350">Op. cit.</a></i>.</p>
</li>

<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx351"><b id="wx352">^</b></a> <cite id="CITEREF" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx353"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx354">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=749;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx355">Artheneidae</a>  in <i id="wx356">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx357"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-1"><a href="#_ref-1" title="" wx:fragment="_ref-1" wx:linktype="noteref" id="wx358"><b id="wx359">^</b></a> <cite id="CITEREF_1" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx360"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx361">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=439;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx362">Berytidae</a>  in <i id="wx363">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx364"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-2"><a href="#_ref-2" title="" wx:fragment="_ref-2" wx:linktype="noteref" id="wx365"><b id="wx366">^</b></a> <cite id="CITEREF_2" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx367"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx368">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=757;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx369">Blissidae</a>  in <i id="wx370">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx371"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-3"><a href="#_ref-3" title="" wx:fragment="_ref-3" wx:linktype="noteref" id="wx372"><b id="wx373">^</b></a> <cite id="CITEREF_3" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx374"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx375">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=485;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx376">Colobathristidae</a>  in <i id="wx377">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx378"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-4"><a href="#_ref-4" title="" wx:fragment="_ref-4" wx:linktype="noteref" id="wx379"><b id="wx380">^</b></a> <cite id="CITEREF_4" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx381"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx382">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=944;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx383">Cryptorhamphidae</a>  in <i id="wx384">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx385"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-5"><a href="#_ref-5" title="" wx:fragment="_ref-5" wx:linktype="noteref" id="wx386"><b id="wx387">^</b></a> <cite id="CITEREF_5" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx388"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx389">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=909;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx390">Cymidae</a>  in <i id="wx391">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx392"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-6"><a href="#_ref-6" title="" wx:fragment="_ref-6" wx:linktype="noteref" id="wx393"><b id="wx394">^</b></a> <cite id="CITEREF_6" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx395"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx396">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=909;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx397">Geocoridae</a>  in <i id="wx398">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx399"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-7"><a href="#_ref-7" title="" wx:fragment="_ref-7" wx:linktype="noteref" id="wx400"><b id="wx401">^</b></a> <cite id="CITEREF_7" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx402"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx403">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=957;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx404">Heterogastridae</a>  in <i id="wx405">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx406"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-8"><a href="#_ref-8" title="" wx:fragment="_ref-8" wx:linktype="noteref" id="wx407"><b id="wx408">^</b></a> <cite id="CITEREF_8" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx409"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx410">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=490;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx411">Lygaeidae</a>  in <i id="wx412">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx413"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-9"><a href="#_ref-9" title="" wx:fragment="_ref-9" wx:linktype="noteref" id="wx414"><b id="wx415">^</b></a> <cite id="CITEREF_9" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx416"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx417">EN</a></span>) <a href="http://www.organismnames.com/query.htm?q=Chauliops&amp;Submit.x=29&amp;Submit.y=6&amp;searchType=simple&amp;so=a0=" class="external text" wx:linktype="external" rel="nofollow" id="wx418">Search results</a>  in <i id="wx419">ION, Index to organism names</i>. Thomson Scientific.<small id="wx420"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-10"><a href="#_ref-10" title="" wx:fragment="_ref-10" wx:linktype="noteref" id="wx421"><b id="wx422">^</b></a> <cite id="CITEREF_10" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx423"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx424">EN</a></span>) <a href="http://www.organismnames.com/query.htm?q=Malcus&amp;Submit.x=0&amp;Submit.y=0&amp;searchType=simple&amp;so=a0" class="external text" wx:linktype="external" rel="nofollow" id="wx425">Search results</a>  in <i id="wx426">ION, Index to organism names</i>. Thomson Scientific.<small id="wx427"> URL consultato il 30-05-2008</small>.</cite></li>

<li id="_note-11"><a href="#_ref-11" title="" wx:fragment="_ref-11" wx:linktype="noteref" id="wx428"><b id="wx429">^</b></a> <cite id="CITEREF_11" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx430"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx431">EN</a></span>) <a href="http://www.itis.gov/servlet/SingleRpt/SingleRpt?search_topic=TSN&amp;search_value=676864" class="external text" wx:linktype="external" rel="nofollow" id="wx432">ITIS Standard Report Page: Malcidae</a>  in <i id="wx433">Integrated Taxonomic Information System</i>.<small id="wx434"> URL consultato il 30-05-2008</small>.</cite></li>

<li id="_note-12"><a href="#_ref-12" title="" wx:fragment="_ref-12" wx:linktype="noteref" id="wx435"><b id="wx436">^</b></a> <cite id="CITEREF_12" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx437"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx438">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=892;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx439">Ninidae</a>  in <i id="wx440">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx441"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-13"><a href="#_ref-13" title="" wx:fragment="_ref-13" wx:linktype="noteref" id="wx442"><b id="wx443">^</b></a> <cite id="CITEREF_13" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx444"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx445">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=974;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx446">Oxycarenidae</a>  in <i id="wx447">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx448"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-14"><a href="#_ref-14" title="" wx:fragment="_ref-14" wx:linktype="noteref" id="wx449"><b id="wx450">^</b></a> <cite id="CITEREF_14" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx451"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx452">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=990;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx453">Pachygronthidae</a>  in <i id="wx454">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx455"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-15"><a href="#_ref-15" title="" wx:fragment="_ref-15" wx:linktype="noteref" id="wx456"><b id="wx457">^</b></a> <cite id="CITEREF_15" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx458"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx459">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=880;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx460">Piesmatidae</a>  in <i id="wx461">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx462"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-16"><a href="#_ref-16" title="" wx:fragment="_ref-16" wx:linktype="noteref" id="wx463"><b id="wx464">^</b></a> <cite id="CITEREF_16" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx465"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx466">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=1037;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx467">Rhyparochromidae</a>  in <i id="wx468">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx469"> URL consultato il 01-05-2008</small>.</cite></li>

<li id="_note-17"><a href="#_ref-17" title="" wx:fragment="_ref-17" wx:linktype="noteref" id="wx470"><b id="wx471">^</b></a>
<p id="wx472">Fauna Europaea. <i id="wx473"><a href="#Collegamenti_esterni" title="" wx:linktype="fragment" wx:fragment="Collegamenti_esterni" id="wx474">Vedi collegamenti esterni</a></i>.</p>
</li>
</ol>
</div>

<wx:templateend start="wx_t2"/>
<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec5"><h2 id="wx475">Bibliografia</h2>

<wx:template id="wx_t3" pagename="Template:Entomobiblio" page_id="1722393"/>
<ul id="wx476">
<li id="wx477"><cite id="CITEREF_17" class="book" style="font-style:normal">Ângelo Moreira da Costa Lima.  <i id="wx478"><a href="http://www.ufrrj.br/institutos/ib/ento/tomo02.pdf" class="external text" wx:linktype="external" rel="nofollow" id="wx479">XXII. Ordem Hemiptera</a></i> in <i id="wx480">Insetos do Brasil. Tomo 2°</i>. (in (<span style="font-weight: bolder; font-size: 80%;" id="wx481"><a href="/wit/Lingua_portoghese" title="Lingua portoghese" wx:linktype="known" wx:pagename="Lingua_portoghese" wx:page_id="17690" id="wx482">PT</a></span>)) Escola Nacional de Agronomia, 1940.  p. 97-98.</cite></li>
</ul>

<wx:templateend start="wx_t3"/>
<ul id="wx483">
<li id="wx484"><wx:template id="wx_t4" pagename="Template:Fauna_australiana" page_id="1688520"/><cite id="CITEREF_18" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx485"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx486">EN</a></span>) <a href="http://www.environment.gov.au/cgi-bin/abrs/fauna/details.pl?pstrVol=PENTATOMOMORPHA;pstrTaxa=438;pstrChecklistMode=2" class="external text" wx:linktype="external" rel="nofollow" id="wx487">Lygaeoidea</a>  in <i id="wx488">Australian Faunal Directory</i>. Australian Government, Department of the Environment, Water, Heritage and the Arts.<small id="wx489"> URL consultato il 01-05-2008</small>.</cite><wx:templateend start="wx_t4"/>
</li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec6"><h2 id="wx490">Altri progetti</h2>

<wx:template id="wx_t5" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx491">
<ul id="wx492">
<li id="wx493"><a href="http://commons.wikimedia.org/wiki/Category:Lygaeoidea" class="extiw" title="commons:Category:Lygaeoidea" wx:linktype="interwiki" wx:pagename="commons:Category:Lygaeoidea" id="wx494">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx495">
<li id="wx496"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx497"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx498"/></a> <b id="wx499"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx500">Wikimedia Commons</a></b>
<p id="wx501">contiene file multimediali su <b id="wx502"><a href="http://commons.wikimedia.org/wiki/Category:Lygaeoidea" class="extiw" title="commons:Category:Lygaeoidea" wx:linktype="interwiki" wx:pagename="commons:Category:Lygaeoidea" id="wx503">Lygaeoidea</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t5"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec7"><h2 id="wx504">Collegamenti esterni</h2>

<ul id="wx505">
<li id="wx506"><wx:template id="wx_t6" pagename="Template:Biolib" page_id="1661018"/><cite id="CITEREF_19" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx507"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx508">EN</a></span>) <a href="http://www.biolib.cz/en/taxon/id17111" class="external text" wx:linktype="external" rel="nofollow" id="wx509">Taxon profile: Lygaeoidea</a>  in <i id="wx510">BioLib.cz, Biological Library</i>.<small id="wx511"> URL consultato il 01-05-2008</small>.</cite></li>
</ul>

<wx:templateend start="wx_t6"/>
<ul id="wx512">
<li id="wx513"><wx:template id="wx_t7" pagename="Template:Fauna_europaea" page_id="1660999"/><cite id="CITEREF_20" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx514"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx515">EN</a></span>) <a href="http://www.faunaeur.org/full_results.php?id=12842" class="external text" wx:linktype="external" rel="nofollow" id="wx516">Taxon details: Lygaeoidea</a>  in <i id="wx517">Fauna Europaea version 1.1</i>. Fauna Europaea Web Service,   2004.<small id="wx518"> URL consultato il 01-05-2008</small>.</cite></li>
</ul>

<wx:templateend start="wx_t7"/>
<ul id="wx519">
<li id="wx520"><wx:template id="wx_t8" pagename="Template:ION" page_id="1685898"/><cite id="CITEREF_21" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx521"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx522">EN</a></span>) <a href="http://www.organismnames.com/namedetails.htm?nameid=1558705" class="external text" wx:linktype="external" rel="nofollow" id="wx523">Name details - Lygaeoidea</a>  in <i id="wx524">ION: Index to Organism Names</i>. Thomson Scientific.<small id="wx525"> URL consultato il 01-05-2008</small>.</cite></li>
</ul>

<wx:templateend start="wx_t8"/>
<ul id="wx526">
<li id="wx527"><wx:template id="wx_t9" pagename="Template:ITIS" page_id="1653868"/><cite id="CITEREF_22" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx528"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx529">EN</a></span>) <a href="http://www.itis.gov/servlet/SingleRpt/SingleRpt?search_topic=TSN&amp;search_value=676847" class="external text" wx:linktype="external" rel="nofollow" id="wx530">ITIS Standard Report Page: Lygaeoidea</a>  in <i id="wx531">Integrated Taxonomic Information System</i>.<small id="wx532"> URL consultato il 01-05-2008</small>.</cite></li>
</ul>

<wx:templateend start="wx_t9"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Lygaeoidea" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx533">Categoria</a>: <span dir="ltr" id="wx534"><a href="/wit/Categoria:Lygaeoidea" title="Categoria:Lygaeoidea" wx:linktype="known" wx:pagename="Categoria:Lygaeoidea" wx:page_id="1747813" id="wx535">Lygaeoidea</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Lygaeoidea" class="external" wx:linktype="interwiki" wx:pagename="en:Lygaeoidea" id="wx536">English</a> | <a href="http://fr.wikipedia.org/wiki/Lygaeoidea" class="external" wx:linktype="interwiki" wx:pagename="fr:Lygaeoidea" id="wx537">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="colore">
<p id="wx538">pink</p>
</wx:argument><wx:argument name="nome">
<p id="wx539">Lygaeoidea</p>
</wx:argument><wx:argument name="statocons"/><wx:argument name="immagine">
<a href="/wit/Immagine:Lygaeus_pandurus.JPG" title="" wx:linktype="image" wx:pagename="Immagine:Lygaeus_pandurus.JPG" id="wx540"><img src="/wit/Immagine:Lygaeus_pandurus.JPG" alt="" width="250" id="wx541"/></a>
</wx:argument><wx:argument name="didascalia">
<i id="wx542"><a href="/wit/Lygaeus_pandurus" class="new" title="Lygaeus pandurus" wx:linktype="unknown" wx:pagename="Lygaeus_pandurus" id="wx543">Lygaeus pandurus</a></i>
</wx:argument><wx:argument name="regno">
<a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx544">Animalia</a>
</wx:argument><wx:argument name="sottoregno">
<a href="/wit/Eumetazoa" title="Eumetazoa" wx:linktype="known" wx:pagename="Eumetazoa" wx:page_id="303138" id="wx545">Eumetazoa</a> <a href="/wit/Bilateria" title="Bilateria" wx:linktype="known" wx:pagename="Bilateria" wx:page_id="303389" id="wx546">Bilateria</a>
</wx:argument><wx:argument name="phylum">
<a href="/wit/Arthropoda" title="Arthropoda" wx:linktype="known" wx:pagename="Arthropoda" wx:page_id="394" id="wx547">Arthropoda</a>
</wx:argument><wx:argument name="subphylum">
<a href="/wit/Hexapoda" title="Hexapoda" wx:linktype="known" wx:pagename="Hexapoda" wx:page_id="468749" id="wx548">Hexapoda</a>
</wx:argument><wx:argument name="classe">
<a href="/wit/Insecta" title="Insecta" wx:linktype="known" wx:pagename="Insecta" wx:page_id="1504432" id="wx549">Insecta</a>
</wx:argument><wx:argument name="sottoclasse">
<a href="/wit/Pterygota" title="Pterygota" wx:linktype="known" wx:pagename="Pterygota" wx:page_id="415306" id="wx550">Pterygota</a>
<p id="wx551">|- tr valign="top" |<a href="/wit/Coorte_%28tassonomia%29" title="Coorte (tassonomia)" wx:linktype="known" wx:pagename="Coorte_(tassonomia)" wx:page_id="1096190" id="wx552">Coorte</a>: |<a href="/wit/Exopterygota" title="Exopterygota" wx:linktype="known" wx:pagename="Exopterygota" wx:page_id="494417" id="wx553">Exopterygota</a> |- |- tr valign="top" |<a href="/wit/Coorte_%28tassonomia%29" title="Coorte (tassonomia)" wx:linktype="known" wx:pagename="Coorte_(tassonomia)" wx:page_id="1096190" id="wx554">Subcoorte</a>: |<a href="/wit/Neoptera" title="Neoptera" wx:linktype="known" wx:pagename="Neoptera" wx:page_id="1516022" id="wx555">Neoptera</a> |-</p>
</wx:argument><wx:argument name="superordine">
<a href="/wit/Paraneoptera" title="Paraneoptera" wx:linktype="known" wx:pagename="Paraneoptera" wx:page_id="1516431" id="wx556">Paraneoptera</a>
<p id="wx557">|- tr valign="top" |<a href="/wit/Sezione_%28tassonomia%29" title="Sezione (tassonomia)" wx:linktype="known" wx:pagename="Sezione_(tassonomia)" wx:page_id="968487" id="wx558">Sezione</a>: |<a href="/wit/Rhynchotoidea" title="Rhynchotoidea" wx:linktype="known" wx:pagename="Rhynchotoidea" wx:page_id="1517244" id="wx559">Rhynchotoidea</a> |-</p>
</wx:argument><wx:argument name="ordine">
<a href="/wit/Rhynchota" title="Rhynchota" wx:linktype="known" wx:pagename="Rhynchota" wx:page_id="1577838" id="wx560">Rhynchota</a>
</wx:argument><wx:argument name="sottordine">
<a href="/wit/Heteroptera" title="Heteroptera" wx:linktype="known" wx:pagename="Heteroptera" wx:page_id="760032" id="wx561">Heteroptera</a>
</wx:argument><wx:argument name="infraordine">
<a href="/wit/Pentatomomorpha" title="Pentatomomorpha" wx:linktype="known" wx:pagename="Pentatomomorpha" wx:page_id="1655840" id="wx562">Pentatomomorpha</a>
</wx:argument><wx:argument name="superfamiglia">
<b id="wx563">Lygaeoidea</b>
</wx:argument><wx:argument name="sinonimi?"/><wx:argument name="sinonimi"/><wx:argument name="nomicomuni"/><wx:argument name="suddivisione">
<a href="/wit/Famiglia_%28tassonomia%29" title="Famiglia (tassonomia)" wx:linktype="known" wx:pagename="Famiglia_(tassonomia)" wx:page_id="1836" id="wx564">Famiglie</a>
</wx:argument><wx:argument name="suddivisione_testo">
<p id="wx565">*<a href="#Sistematica" title="" wx:linktype="fragment" wx:fragment="Sistematica" id="wx566">Vedi testo</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx567">2</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="autore">
<p id="wx568">Lima</p>
</wx:argument><wx:argument name="volume">
<p id="wx569">2</p>
</wx:argument><wx:argument name="cap">
<p id="wx570">22</p>
</wx:argument><wx:argument name="p">
<p id="wx571">97-98</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="titolo">
<p id="wx572">Lygaeoidea</p>
</wx:argument><wx:argument name="volume">
<p id="wx573">PENTATOMOMORPHA</p>
</wx:argument><wx:argument name="taxa">
<p id="wx574">438</p>
</wx:argument><wx:argument name="accesso">
<p id="wx575">01-05-2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="commons">
<p id="wx576">Category:Lygaeoidea</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx577">17111</p>
</wx:argument><wx:argument name="2">
<p id="wx578">Lygaeoidea</p>
</wx:argument><wx:argument name="3">
<p id="wx579">01-05-2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx580">12842</p>
</wx:argument><wx:argument name="2">
<p id="wx581">Lygaeoidea</p>
</wx:argument><wx:argument name="3">
<p id="wx582">01-05-2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"><wx:argument name="1">
<p id="wx583">1558705</p>
</wx:argument><wx:argument name="2">
<p id="wx584">Lygaeoidea</p>
</wx:argument><wx:argument name="3">
<p id="wx585">01-05-2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<p id="wx586">676847</p>
</wx:argument><wx:argument name="2">
<p id="wx587">Lygaeoidea</p>
</wx:argument><wx:argument name="3">
<p id="wx588">01-05-2008</p>
</wx:argument></wx:templatearguments>
</html>
